Subject: Fw: Healing information
From: "Michael B" <[email-masked]>
To: "Laura Fox" <[email-masked]>
Date: Thu, 5 Dec 2013 09:06:37 -0500

Hello Laura.
I hope you don't mind but I mentioned you in the board meeting last night and we prayed about your situation.  Vance Saunders sent me an email and I thought I would just forward it to you for your consideration.  You now have the board that has decided to come along side you and fight with you.  I love you and am believing God that this will just be another testimony of His love and power in your life.
Thank you,
Michael B

From: VANCE SAUNDERS 
Sent: Wednesday, December 04, 2013 10:09 PM
To: Mike Bishop 
Subject: Healing information

The Holy Spirit gave this to me after praying for a woman dealing with cancer symptomns.